@charset "utf-8";
/* CSS Document */

.blocAffichageGBM {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-bottom: 20px;
}

.blocAffichageGBMint {
    max-width: 100%;
}

.blocAffichageGBM img {
    max-width: 100%;
    max-height: 60vh;
    display: block;
}
